<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
  "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
  <!ENTITY % general-entities SYSTEM "../general.ent">
  %general-entities;
]>

<!--
 This is part of LFSbookko package.
-->

<sect1 id="ch-scatter-jchangelog">
  <?dbhtml filename="jchangelog.html"?>

  <title>変更履歴 (日本語版)</title>

<para>
ここに示すのは LFS ブック &version; 日本語版 (バージョン &jversion;) の変更履歴です。
</para>

  <note>
   <title>日本語訳情報</title>
   <para>
    本節はオリジナルの LFS ブックにはないものです。
    LFS ブック日本語版の変更履歴を示すために設けています。
   </para>
   <para>
   「SVN-20100101」という表記は、オリジナル LFS ブック SVN 版のバージョン番号を意味します。
   また「Changeset 1234」という表記は、オリジナル XML ソースファイルの Subversion 管理下でのリビジョン (その参照ページ) を意味します。
   </para>
  </note>

  <itemizedlist>
    <title>変更履歴：</title>

<!-- Changelog template

    <listitem>
      <para>Date</para>
      <itemizedlist>
        <listitem>
          <para>[name] - New changelog entry.</para>
        </listitem>
        <listitem>
          <para>[name] - Previous changelog entry.</para>
        </listitem>
      </itemizedlist>
    </listitem>

-->

    <listitem>
      <para>2012-08-10</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120806,
          Changeset
          <ulink url="&lfs-rev-root;9920">9920</ulink>
          対応。(日本語訳変更なし)
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-07-28</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120725,
          Changeset
          <ulink url="&lfs-rev-root;9920">9920</ulink>
          対応。(日本語訳変更なし)
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-07-24</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120722,
          Changeset
          <ulink url="&lfs-rev-root;9917">9917</ulink>,
          <ulink url="&lfs-rev-root;9918">9918</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-07-23</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120722,
          Changeset
          <ulink url="&lfs-rev-root;9916">9916</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-07-20</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120719,
          Changeset
          <ulink url="&lfs-rev-root;9908">9908</ulink> ～
          <ulink url="&lfs-rev-root;9915">9915</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-07-15</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120714,
          Changeset
          <ulink url="&lfs-rev-root;9907">9907</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-07-14</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120713,
          Changeset
          <ulink url="&lfs-rev-root;9899">9899</ulink> ～
          <ulink url="&lfs-rev-root;9906">9906</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-07-13</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120711,
          Changeset
          <ulink url="&lfs-rev-root;9897">9897</ulink>,
          <ulink url="&lfs-rev-root;9898">9898</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-06-24</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120623,
          Changeset
          <ulink url="&lfs-rev-root;9886">9886</ulink> ～
          <ulink url="&lfs-rev-root;9896">9896</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-06-18</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120617,
          Changeset
          <ulink url="&lfs-rev-root;9883">9883</ulink>,
          <ulink url="&lfs-rev-root;9884">9884</ulink>,
          <ulink url="&lfs-rev-root;9885">9885</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-06-15</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120610,
          Changeset
          <ulink url="&lfs-rev-root;9882">9882</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-06-09</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120607,
          Changeset
          <ulink url="&lfs-rev-root;9871">9871</ulink> ～
          <ulink url="&lfs-rev-root;9881">9881</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-06-03</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          Changeset
          <ulink url="&lfs-rev-root;9869">9869</ulink>,
          <ulink url="&lfs-rev-root;9870">9870</ulink>
          対応。(日本語訳変更なし)
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-05-31</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120530,
          Changeset
          <ulink url="&lfs-rev-root;9862">9862</ulink> ～
          <ulink url="&lfs-rev-root;9868">9868</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-05-25</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120524,
          Changeset
          <ulink url="&lfs-rev-root;9861">9861</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-05-21</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120520,
          Changeset
          <ulink url="&lfs-rev-root;9860">9860</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-05-19</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120518,
          Changeset
          <ulink url="&lfs-rev-root;9858">9858</ulink>,
          <ulink url="&lfs-rev-root;9859">9859</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-05-14</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120513,
          Changeset
          <ulink url="&lfs-rev-root;9855">9855</ulink>,
          <ulink url="&lfs-rev-root;9856">9856</ulink>,
          <ulink url="&lfs-rev-root;9857">9857</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-05-12</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120511,
          Changeset
          <ulink url="&lfs-rev-root;9843">9843</ulink> ～
          <ulink url="&lfs-rev-root;9854">9854</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-05-06</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120505,
          Changeset
          <ulink url="&lfs-rev-root;9842">9842</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-05-02</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120501,
          Changeset
          <ulink url="&lfs-rev-root;9840">9840</ulink>,
          <ulink url="&lfs-rev-root;9841">9841</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-04-29</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120429,
          Changeset
          <ulink url="&lfs-rev-root;9823">9835</ulink> ～
          <ulink url="&lfs-rev-root;9834">9839</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-04-28</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120426,
          Changeset
          <ulink url="&lfs-rev-root;9823">9823</ulink> ～
          <ulink url="&lfs-rev-root;9834">9834</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-04-22</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          ソース整形。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-04-20</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120419,
          Changeset
          <ulink url="&lfs-rev-root;9816">9816</ulink>
          対応。(日本語訳変更なし。)
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-04-17</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          ソース整形。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-04-16</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          用語の統一; 様々 →さまざま
          </para>
        </listitem>
        <listitem>
          <para>[matsuand] -
          SVN-20120415,
          Changeset
          <ulink url="&lfs-rev-root;9810">9810</ulink>,
          <ulink url="&lfs-rev-root;9811">9811</ulink>,
          <ulink url="&lfs-rev-root;9812">9812</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-04-11</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120409,
          Changeset
          <ulink url="&lfs-rev-root;9807">9807</ulink>,
          <ulink url="&lfs-rev-root;9808">9808</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-04-08</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          ソース整形。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-04-05</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120405,
          Changeset
          <ulink url="&lfs-rev-root;9805">9805</ulink>,
          <ulink url="&lfs-rev-root;9806">9806</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-04-04</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120403,
          Changeset
          <ulink url="&lfs-rev-root;9799">9799</ulink>,
          <ulink url="&lfs-rev-root;9800">9800</ulink>,
          <ulink url="&lfs-rev-root;9801">9801</ulink>,
          <ulink url="&lfs-rev-root;9802">9802</ulink>,
          <ulink url="&lfs-rev-root;9803">9803</ulink>,
          <ulink url="&lfs-rev-root;9804">9804</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-03-31</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          ソース全般整形。
          </para>
        </listitem>
        <listitem>
          <para>[matsuand] -
          訳出漏れの訂正。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-03-30</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120328,
          Changeset
          <ulink url="&lfs-rev-root;9797">9797</ulink>,
          <ulink url="&lfs-rev-root;9798">9798</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-03-29</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120328,
          Changeset
          <ulink url="&lfs-rev-root;9793">9793</ulink>,
          <ulink url="&lfs-rev-root;9794">9794</ulink>,
          <ulink url="&lfs-rev-root;9795">9795</ulink>,
          <ulink url="&lfs-rev-root;9796">9796</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-03-28</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120327,
          Changeset
          <ulink url="&lfs-rev-root;9790">9790</ulink>,
          <ulink url="&lfs-rev-root;9791">9791</ulink>,
          <ulink url="&lfs-rev-root;9792">9792</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-03-27</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120326,
          Changeset
          <ulink url="&lfs-rev-root;9785">9785</ulink>,
          <ulink url="&lfs-rev-root;9786">9786</ulink>,
          <ulink url="&lfs-rev-root;9787">9787</ulink>,
          <ulink url="&lfs-rev-root;9788">9788</ulink>,
          <ulink url="&lfs-rev-root;9789">9789</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-03-23</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          タイトル表記にて翻訳者名を collab タグから author タグに変更。
          これにより PDF 版にも翻訳者名を表記。
          </para>
        </listitem>
        <listitem>
          <para>[matsuand] -
          SVN-20120322,
          Changeset
          <ulink url="&lfs-rev-root;9783">9783</ulink>,
          <ulink url="&lfs-rev-root;9784">9784</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-03-21</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120320,
          Changeset
          <ulink url="&lfs-rev-root;9780">9780</ulink>,
          <ulink url="&lfs-rev-root;9781">9781</ulink>,
          <ulink url="&lfs-rev-root;9782">9782</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-03-15</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120314,
          Changeset
          <ulink url="&lfs-rev-root;9775">9775</ulink>,
          <ulink url="&lfs-rev-root;9776">9776</ulink>,
          <ulink url="&lfs-rev-root;9777">9777</ulink>,
          <ulink url="&lfs-rev-root;9778">9778</ulink>
          対応。
          </para>
        </listitem>
        <listitem>
          <para>[matsuand] -
          src/chapter03/packages.ch 整形。
          </para>
        </listitem>
        <listitem>
          <para>[matsuand] -
          wget-list 変更方法の再調整。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-03-12</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120311,
          Changeset
          <ulink url="&lfs-rev-root;9773">9773</ulink>,
          <ulink url="&lfs-rev-root;9774">9774</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-03-10</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          Changeset
          <ulink url="&lfs-rev-root;9771">9771</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-03-07</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120306,
          Changeset
          <ulink url="&lfs-rev-root;9763">9763</ulink>,
          <ulink url="&lfs-rev-root;9764">9764</ulink>,
          <ulink url="&lfs-rev-root;9765">9765</ulink>,
          <ulink url="&lfs-rev-root;9766">9766</ulink>,
          <ulink url="&lfs-rev-root;9767">9767</ulink>,
          <ulink url="&lfs-rev-root;9768">9768</ulink>,
          <ulink url="&lfs-rev-root;9769">9769</ulink>,
          <ulink url="&lfs-rev-root;9770">9770</ulink>
          対応。
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

    <listitem>
      <para>2012-03-03</para>
      <itemizedlist>
        <listitem>
          <para>[matsuand] -
          SVN-20120302,
          Changeset
          <ulink url="&lfs-rev-root;9760">9760</ulink>
          対応。(LFS-7.1)
          </para>
        </listitem>
      </itemizedlist>
    </listitem>

  </itemizedlist>

</sect1>
